Daboweb

Aviso de seguridad para Parallels Plesk Panel 10.4 y anteriores. (Impacto alto).

Publicado por Dabo on julio 17, 2012
Seguridad Informática, Webmaster

Hace unos días os informamos sobre la herramienta que Parallels a puesto a disposición de los usuarios para comprobar si sus paneles de administración web son vulnerables a varios bugs localizados hasta la fecha.

Hoy nos hacemos eco del aviso de seguridad que han hecho llegar a través de su lista de correo con el siguiente contenido para paneles Plesk 10.4.4 y anteriores (fuente y más información):

Parallels ha publicado un nuevo conjunto de microactualizaciones críticas para determinadas versiones de Parallels Plesk Panel 10.4 o versiones anteriores para así proporcionar correcciones funcionales y mejorar la estabilidad y seguridad – incluyendo componentes de terceros. La finalidad de esta notificación es animar a todos los clientes a aplicar estas microactualizaciones a la mayor brevedad posible.

Las versiones afectadas van desde la 8.2 hasta la 10.4 y es más que necesaria su inmediata actualización.

Tags: , , , , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.
Sentimos molestarte con lo de las Cookies, pero es por imperativo legal. Puedes ver aquí la Política de Cookies, si continúas navegando te informo que la estás aceptando ;)    Ver
Privacidad